## lightningdistance 1.0.0-1

=== debian/changelog ===
lightningdistance (1.0.0-1) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Sun, 26 Apr 2009 21:29:47 +0000
