=== debian/control ===
Source: lightningdistance
Section: user/tools
Priority: extra
Maintainer: Bobby Graese <aimjournals@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: lightningdistance
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, maemo-select-menu-location
Description: A calculator to determine how far away lightning is, including calculating the speed of sound.
XB-Maemo-Display-Name: Lightning Distance Calculator
XB-Maemo-Icon-26: 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
