## lightningdistance 1.0.0-2

=== debian/changelog ===
lightningdistance (1.0.0-2) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Sun, 26 Apr 2009 22:00:51 +0000
