## lightningdistance 1.0.0-3

=== debian/changelog ===
lightningdistance (1.0.0-3) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Sun, 26 Apr 2009 22:19:42 +0000
